Tool
workflow_capability_get
Get one capability by key — an action by tool name, or a trigger by event name ("schedule" and "manual" for the built-in triggers).
Get one capability by key — an action by tool name, or a trigger by event name ("schedule" and "manual" for the built-in triggers).
Behavior
- HTTP
GET /workflow/capability/get
Arguments
Name | Type | Required | Description |
|---|---|---|---|
key | string | • | Tool name of an action (e.g. "mail_email_send") or event name of a trigger. |
Response
Field | Type | Always | Description |
|---|---|---|---|
key | string | • | |
http | object | — | |
kind | string | • | |
title | string | • | |
schema | object | — | |
toolkit | string | • | |
examples | array | — | |
read_only | boolean | — | |
filterable | array | — | |
composition | object | — | |
description | string | — | |
schema_hash | string | • | |
input_schema | object | — | |
output_schema | object | — |
Try it
Get one capability by key — an action by tool name, or a trigger by event name ("schedule" and "manual" for the built-in triggers).